html,body,#LAY_app{height:100%;}
.layui-layout-body{overflow: auto;}
 
#LAY-user-login,
/* .layadmin-user-display-show{display: block !important;}  */
.layadmin-user-login{position: relative; left: 0; top: 0; padding: 110px 0; min-height: 100%; box-sizing: border-box;}
.layadmin-user-login-main{width: 445px; margin: 0 auto; box-sizing: border-box;}
.layadmin-user-login-box{padding: 20px;}
.layadmin-user-login-header{text-align: center;}
.layadmin-user-login-header h2{margin-bottom: 10px; font-weight: 300; font-size: 30px; color: #000;}
.layadmin-user-login-header p{font-weight: 300; color: #666;font-size: 16px;}
.layadmin-user-login-header .title-logo{width: 100%;height: aoto; margin: 0 auto;display: block;}
.layadmin-user-login-header .title-logo img{width: 60%;height: 100%;margin:15px auto;}

.layadmin-user-login-body .layui-form-item{position: relative;}
.layadmin-user-login-icon{position: absolute; left: 1px; top: 1px; width: 38px; line-height: 36px; text-align: center; color: #d2d2d2;}
.layadmin-user-login-body .layui-form-item .layui-input{padding-left: 38px;}
.layadmin-user-login-codeimg{max-height: 38px; width: 100%; cursor: pointer; box-sizing: border-box;}

.layadmin-user-login-other{position: relative; font-size: 0; line-height: 38px; padding-top: 20px;}
.layadmin-user-login-other>*{display: inline-block; vertical-align: middle; margin-right: 10px; font-size: 14px;}
.layadmin-user-login-other .layui-icon{position: relative; top: 2px; font-size: 26px;}
.layadmin-user-login-other a:hover{opacity: 0.8;}

.layadmin-user-jump-change{float: right;}

.layadmin-user-login-footer{position: absolute;/*text-shadow: #888 1px 1px 1px;*/ left: 0; bottom: 0; width: 100%;padding: 20px; text-align: center; box-sizing: border-box; color: rgba(0,0,0,.6)}
.layadmin-user-login-footer span{padding: 0 5px;}
.layadmin-user-login-footer a{padding: 0 5px; color: rgba(0,0,0,.5);}
.layadmin-user-login-footer a:hover{color: rgba(0,0,0,1);}

/* 有背景图时 */
.layadmin-user-login-main[bgimg]{background-color: rgba(255, 255, 255, 0.6); box-shadow: 0 0 5px rgba(0,0,0,0.05);border-radius: 7px;}

/* 主题背景 */
.ladmin-user-login-theme{position: fixed; bottom: 0; left: 0; width: 100%; text-align: center;}
.ladmin-user-login-theme ul{display: inline-block; padding: 5px; background-color: #fff;}
.ladmin-user-login-theme ul li{display: inline-block; vertical-align: top; width: 64px; height: 43px; cursor: pointer; transition: all .3s; -webkit-transition: all .3s; background-color: #f2f2f2;}
.ladmin-user-login-theme ul li:hover{opacity: 0.9}

.video-background{
    position: fixed;
    top: 0;
    left: 0;
    min-width: 100%;
    min-height: 100%;
    z-index: -1;
}
.isweixin {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 1.2rem;
    color: #333;
}

@media screen and (max-width: 768px) {
  .layadmin-user-login{padding-top: 60px;}
  .layadmin-user-login-main{width: 300px;}
  .layadmin-user-login-box{padding: 10px;}
}



